﻿.banner{height:650px;width:100%;overflow:hidden;z-index:auto; margin:0 auto;}
.banner .m_mn{position: relative;height: 700px;}
.subbanner{height:320px;width:100%;min-width:1200px;overflow:hidden;z-index:1;margin:100px auto 0 auto;}
.subbanner .subnav{height:54px;margin:266px auto 0 auto;width:1200px;overflow:hidden;text-align:center;}
.subnav a{width:140px;line-height:44px;height:44px;display:inline-block;background:rgba(0,0,0,0.4);margin:10px 0 0 1px;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;overflow:hidden;font-size:16px;color:#ffffff;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;}
.subnav a:hover, .subnav a.hover{margin:0 0 0 1px;height:54px;line-height:54px;background:#3fac81;}
.swiper-container{width: 100%;height: 100%;}
.swiper-banner .swiper-slide{text-align: center;font-size: 18px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;background-repeat:no-repeat;background-position:center center;position: relative;overflow: hidden;}
.swiper-banner .swiper-slide a{display:block;height:100%;width: 100%;color:#fff;}
.swiper-banner .swiper-slide .ads_left div,.swiper-banner .swiper-slide .ads_right div{position: absolute;}
.swiper-banner .swiper-slide .ads_left div img,.swiper-banner .swiper-slide .ads_right div img{max-height: 100%;}
.swiper-banner .swiper-slide .ads_left div:nth-child(1){left: 165px;top: 210px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(2){left: -650px;top: -320px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(2) img{-moz-animation:rotate 20s infinite linear;-webkit-animation:rotate 20s infinite linear;animation:rotate 20s infinite linear;}
.swiper-banner .swiper-slide .ads_left div:nth-child(3){left: 0px;top: 250px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(4){left: 145px;top: 210px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(5){left: 0px;top: 355px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(6){left: 0px;top: 510px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(7){left: 148px;top: 510px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(8){left: 295px;top: 510px;}
.swiper-banner .swiper-slide .ads_left div:nth-child(9){left: 170px;top: 375px;}
.swiper-banner .swiper-slide .ads_right div:nth-child(1){left: 880px;top: 130px;}
.swiper-banner .swiper-slide .ads_right div:nth-child(2){left: 790px;top: 280px;}
.swiper-banner .swiper-slide .ads_right div:nth-child(3){left: 865px;top: 430px;}
.swiper-banner .swiper-slide .ads_right div:nth-child(4){left: 740px;top: 555px;}
@-moz-keyframes rotate{0%{-moz-transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);}}
@-webkit-keyframes rotate{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}}
@keyframes rotate{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}}

.banner .tt1 .f-btn {width: 198px; height: 45px;line-height: 45px; margin:25px 0; font-size: 21px; color: #fff;border-radius: 35px; border: solid #fff 1px; text-align:center; -webkit-transition: all .5s;
transition: all .5s; border-color: #f3f3f3;position: relative;overflow: hidden;}
.banner .tt1 .f-btn:before {content: "";background: rgba(0,0,0,0.1); -webkit-transform: skew(45deg, 0);transform: skew(45deg, 0); width: 0;height: 100%;position: absolute;top: 0px;left: -30px;z-index: -1;-webkit-transition: all .5s;transition: all .5s;}
.banner .tt1 .f-btn:hover:before {width: 150%;}
 
.banner .tt1 img { margin-bottom:15px;}
.banner .ads1{color: #ffffff;font-size: 20px;text-align: left;}
.banner .ads1 .tt1{    left: 211px;top: 214px;line-height: 36px; position: absolute;}
.banner .ads1 .tt1 .cp{}
.banner .ads1 .tt1 .cp1{width:25%;float:left;}
.banner .ads1 .tt1 .cp1 ul li{padding-left: 10px;}
.yingyong {  
    width: 1075px;
    float: left;
    padding: 10px 20px;
}
.yingyong ul{}
    .yingyong ul li {
        width: 19%;
        float: left;
        margin-right: 5px;
        margin-top: 10px;
    }
.cate {
    font-size: 25px;
}
.banner .ads2{color: #ffffff;font-size: 18px;text-align: left;}
    .banner .ads2 .tt1 {
        left: 62px;
        letter-spacing: 8px;
        top: 115px;
        color: #000;
        line-height: 36px;
        position: absolute;
    }
.banner .ads3{color: #ffffff; font-size: 18px;text-align: left;}
.banner .ads3 .tt1{line-height: 50px; padding-top:100px; text-align:center}
.banner .ads3 .tt1 .f-btn {width: 198px; height: 45px;line-height: 45px; margin:25px auto; font-size: 21px; color: #fff;border-radius: 35px; border: solid #fff 1px; text-align:center}
.m_mn{width: 1200px;margin: 0 auto;}
.banner-pages .swiper-pagination-bullet{width:15px;height:15px;display:inline-block;background-color:#ffffff;opacity:.5; border-radius:50px;}
.banner-pages .swiper-pagination-white .swiper-pagination-bullet{background:#fff}
.banner-pages .swiper-pagination-bullet-active{width:50px; opacity:1; background:#ffffff}
.swiper-clients .clients_pages{bottom: 0;width: 100%;}
/*侧边漂浮栏*/
.right_side{position: absolute;right: 0;top: 33%;width: 60px;height: 245px;z-index: 80000;}
.right_side ul{}
.right_side ul li{width: 60px;height: 60px;border-bottom: 1px solid #3197f0;background: #2c88d8 url(../../images/right_ico.png) no-repeat;cursor: pointer;position: relative;-webkit-transition: background 0.5s ease-out ;-moz-transform:background 0.5s ease-out;transition: background 0.5s ease-out ;}
.right_side ul li:hover{background:#FFFFFF url(../../images/right_ico.png) no-repeat;}
.right_side ul li.wx1{background-position: center 17px;border-top-left-radius: 5px;}
.right_side ul li.wx1 div{display: none;background-color: #f9f9f9;position: absolute;right: 60px;width: 200px;border-bottom-left-radius: 5px;border-top-left-radius: 5px;overflow: hidden;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.2);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.2);box-shadow:-7px 0px 10px rgba(0,0,0,0.2);}
.right_side ul li.wx1 div dt{text-align: center;height: 60px;line-height: 60px;background-color: #ffffff;}
.right_side ul li.wx1 div dd{height: 60px;line-height: 60px;color: #666666;margin: 0 auto;width: 160px;font-size: 16px;border-bottom: 1px dotted #dedede;text-indent: 80px;background: url(../../images/qqbg.gif) no-repeat 30px 17px;}
.right_side ul li.wx1 div dd a{display: block;}
.right_side ul li.wx1 div dd a:hover{color: #556c9c;}
.right_side ul li.tel{background-position: center -44px;}
.right_side ul li.tel div{display: none;border-bottom-left-radius: 5px;border-top-left-radius: 5px;position: absolute;right: 60px;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);box-shadow:-7px 0px 10px rgba(0,0,0,0.3);height: 60px;line-height: 60px;padding: 0 20px;font-size: 24px;font-weight: bold;color: #217cc8;background-color: #ffffff;white-space: nowrap}
.right_side ul li.wx{background-position: center -105px;}
.right_side ul li:hover div{display: block;}
.wx div{border-radius: 5px;display: none;position: absolute;top: -45px;right: 60px;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);box-shadow:-7px 0px 10px rgba(0,0,0,0.3);overflow: hidden;}
.wx1 div{border-radius: 5px;display: none;position: absolute;top: -45px;right: 60px;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);box-shadow:-7px 0px 10px rgba(0,0,0,0.3);overflow: hidden;}
.right_side ul li.top{background-position: center -166px;border: none;border-bottom-left-radius: 5px;}
.right_side ul li.qq:hover{border-radius: 0;}